name: null
channels:
- anaconda
- conda-forge
- bioconda
- defaults
dependencies:
- biopython=1.78=py39h7f8727e_0
- colour=0.1.5=py39h06a4308_0
- dash=1.19.0=pyhd3eb1b0_0
- dash-core-components=1.3.1=py_0
- dash-html-components=1.0.1=py_0
- dash-renderer=1.1.2=py_0
- dash-table=4.4.1=pyhd3eb1b0_0
- flask=2.0.3=pyhd3eb1b0_0
- flask-compress=1.10.1=pyhd3eb1b0_0
- itsdangerous=2.0.1=pyhd3eb1b0_0
- tqdm=4.64.0=py39h06a4308_0
- werkzeug=2.0.3=pyhd3eb1b0_0
- bcftools=1.15.1=h0ea216a_0
- bedtools=2.30.0=h468198e_3
- bioframe=0.3.3=pyhdfd78af_0
- bioinfokit=2.1.0=pyh7cba7a3_0
- bowtie2=2.2.5=py39h7cff6ad_8
- cooler=0.8.11=pyh5e36f6f_1
- cooltools=0.5.2=py39h5371cbf_1
- deeptools=3.5.1=pyhdfd78af_1
- deeptoolsintervals=0.1.9=py39hbf8eff0_4
- goatools=1.2.3=pyh7cba7a3_2
- htslib=1.15=h9753748_0
- multiqc=1.12=pyhdfd78af_0
- pairix=0.3.7=py39h87d955d_4
- py2bit=0.3.0=py39hbf8eff0_6
- pybedtools=0.9.0=py39h6935b12_1
- pybigwig=0.3.18=py39h792ddb7_2
- pyfaidx=0.7.1=pyh5e36f6f_0
- pysam=0.18.0=py39h5030a8b_2
- pyvcf3=1.0.3=pyhdfd78af_0
- samtools=1.15=h1170115_1
- _libgcc_mutex=0.1=conda_forge
- _openmp_mutex=4.5=1_gnu
- adjusttext=0.7.3.1=py_1
- anyio=3.5.0=py39hf3d152e_0
- aom=3.5.0=h27087fc_0
- argon2-cffi=21.3.0=pyhd8ed1ab_0
- argon2-cffi-bindings=21.2.0=py39h3811e60_1
- asciitree=0.3.3=py_2
- asttokens=2.0.5=pyhd8ed1ab_0
- attrs=21.4.0=pyhd8ed1ab_0
- babel=2.9.1=pyh44b312d_0
- backcall=0.2.0=pyh9f0ad1d_0
- backports=1.0=py_2
- backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
- beautifulsoup4=4.10.0=pyha770c72_0
- bleach=4.1.0=pyhd8ed1ab_0
- blosc=1.21.1=h83bc5f7_3
- bokeh=2.4.3=pyhd8ed1ab_3
- brotli=1.0.9=h7f98852_6
- brotli-bin=1.0.9=h7f98852_6
- brotli-python=1.0.9=py39h5a03fae_7
- brotlipy=0.7.0=py39h3811e60_1003
- brunsli=0.1=h9c3ff4c_0
- bzip2=1.0.8=h7f98852_4
- c-ares=1.18.1=h7f98852_0
- c-blosc2=2.4.3=h7a311fb_0
- ca-certificates=2022.9.24=ha878542_0
- cached-property=1.5.2=hd8ed1ab_1
- cached_property=1.5.2=pyha770c72_1
- cairo=1.16.0=h6cf1ce9_1008
- certifi=2022.9.24=pyhd8ed1ab_0
- cffi=1.15.0=py39h4bc2ebd_0
- cfitsio=4.1.0=hd9d235c_0
- charls=2.3.4=h9c3ff4c_0
- charset-normalizer=2.0.12=pyhd8ed1ab_0
- click=8.0.4=py39hf3d152e_0
- cloudpickle=2.2.0=pyhd8ed1ab_0
- colorama=0.4.4=pyh9f0ad1d_0
- coloredlogs=15.0.1=pyhd8ed1ab_3
- colormath=3.0.0=py_2
- commonmark=0.9.1=py_0
- cryptography=36.0.1=py39h95dcef6_0
- cycler=0.11.0=pyhd8ed1ab_0
- cython=0.29.28=py39he80948d_0
- cytoolz=0.12.0=py39hb9d737c_1
- dash-bio=1.0.2=pyhd8ed1ab_0
- dask=2022.10.2=pyhd8ed1ab_0
- dask-core=2022.10.2=pyhd8ed1ab_0
- dataclasses=0.8=pyhc8e2a94_3
- dav1d=1.0.0=h166bdaf_1
- debugpy=1.5.1=py39he80948d_0
- decorator=5.1.1=pyhd8ed1ab_0
- defusedxml=0.7.1=pyhd8ed1ab_0
- dill=0.3.6=pyhd8ed1ab_1
- distributed=2022.10.2=pyhd8ed1ab_0
- entrypoints=0.4=pyhd8ed1ab_0
- et_xmlfile=1.0.1=py_1001
- executing=0.8.3=pyhd8ed1ab_0
- expat=2.5.0=h27087fc_0
- fastcluster=1.2.6=py39h4661b88_2
- flit-core=3.7.1=pyhd8ed1ab_0
- fontconfig=2.14.0=h8e229c2_0
- fonttools=4.31.2=py39hb9d737c_0
- freetype=2.10.4=h0708190_1
- fribidi=1.0.10=h36c2ea0_0
- fsspec=2022.10.0=pyhd8ed1ab_0
- future=0.18.2=py39hf3d152e_4
- geoparse=2.0.3=pyhd8ed1ab_0
- gettext=0.21.1=h27087fc_0
- giflib=5.2.1=h36c2ea0_2
- graphite2=1.3.13=h58526e2_1001
- graphviz=2.42.3=h0511662_0
- gsl=2.7=he838d99_0
- h5py=3.7.0=nompi_py39h63b1161_100
- harfbuzz=2.9.1=h83ec7ef_1
- hdf5=1.12.1=nompi_h2386368_104
- heapdict=1.0.1=py_0
- humanfriendly=10.0=py39hf3d152e_2
- icu=68.2=h9c3ff4c_0
- idna=3.3=pyhd8ed1ab_0
- imagecodecs=2022.2.22=py39h9c0c3a3_5
- imageio=2.22.0=pyhfa7a67d_0
- importlib-metadata=4.11.3=py39hf3d152e_0
- importlib_resources=5.4.0=pyhd8ed1ab_0
- ipykernel=6.9.2=py39hef51801_0
- ipympl=0.8.8=pyhd8ed1ab_0
- ipython=8.1.1=py39hf3d152e_0
- ipython_genutils=0.2.0=py_1
- ipywidgets=7.7.0=pyhd8ed1ab_0
- jbig=2.1=h7f98852_2003
- jedi=0.18.1=py39hf3d152e_0
- jinja2=3.0.3=pyhd8ed1ab_0
- joblib=1.1.0=pyhd8ed1ab_0
- jpeg=9e=h7f98852_0
- json5=0.9.5=pyh9f0ad1d_0
- jsonschema=4.4.0=pyhd8ed1ab_0
- jupyter_client=7.1.2=pyhd8ed1ab_0
- jupyter_core=4.9.2=py39hf3d152e_0
- jupyter_server=1.15.6=pyhd8ed1ab_0
- jupyterlab=3.3.2=pyhd8ed1ab_0
- jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
- jupyterlab_server=2.11.0=pyhd8ed1ab_0
- jupyterlab_widgets=1.1.0=pyhd8ed1ab_0
- jxrlib=1.1=h7f98852_2
- keyutils=1.6.1=h166bdaf_0
- kiwisolver=1.4.0=py39hf939315_0
- krb5=1.19.3=h3790be6_0
- lcms2=2.12=hddcbb42_0
- ld_impl_linux-64=2.36.1=hea4e1c9_2
- lerc=3.0=h9c3ff4c_0
- libaec=1.0.6=h9c3ff4c_0
- libavif=0.10.1=h5cdd6b5_2
- libblas=3.9.0=13_linux64_openblas
- libbrotlicommon=1.0.9=h7f98852_6
- libbrotlidec=1.0.9=h7f98852_6
- libbrotlienc=1.0.9=h7f98852_6
- libcblas=3.9.0=13_linux64_openblas
- libcurl=7.82.0=h7bff187_0
- libdeflate=1.10=h7f98852_0
- libedit=3.1.20191231=he28a2e2_2
- libev=4.33=h516909a_1
- libffi=3.4.2=h7f98852_5
- libgcc-ng=12.2.0=h65d4601_19
- libgfortran-ng=11.2.0=h69a702a_14
- libgfortran5=11.2.0=h5c6108e_14
- libglib=2.70.2=h174f98d_4
- libgomp=12.2.0=h65d4601_19
- libiconv=1.17=h166bdaf_0
- liblapack=3.9.0=13_linux64_openblas
- libllvm11=11.1.0=hf817b99_3
- libnghttp2=1.47.0=h727a467_0
- libnsl=2.0.0=h7f98852_0
- libopenblas=0.3.18=pthreads_h8fe5266_0
- libpng=1.6.37=h21135ba_2
- libsodium=1.0.18=h36c2ea0_1
- libssh2=1.10.0=ha56f1ee_2
- libstdcxx-ng=12.2.0=h46fd767_19
- libtiff=4.3.0=h542a066_3
- libtool=2.4.6=h9c3ff4c_1008
- libuuid=2.32.1=h7f98852_1000
- libwebp=1.2.2=h3452ae3_0
- libwebp-base=1.2.2=h7f98852_1
- libxcb=1.13=h7f98852_1004
- libzlib=1.2.11=h36c2ea0_1013
- libzopfli=1.0.3=h9c3ff4c_0
- llvmlite=0.38.0=py39h7d9a04d_1
- locket=1.0.0=pyhd8ed1ab_0
- lz4=4.0.2=py39h029007f_0
- lz4-c=1.9.3=h9c3ff4c_1
- lzstring=1.0.4=py_1001
- markdown=3.3.6=pyhd8ed1ab_0
- markupsafe=2.1.1=py39hb9d737c_0
- matplotlib-base=3.5.1=py39h2fa2bec_0
- matplotlib-inline=0.1.3=pyhd8ed1ab_0
- matplotlib-venn=0.11.7=pyhd8ed1ab_0
- mistune=0.8.4=py39h3811e60_1005
- msgpack-python=1.0.4=py39hf939315_1
- multiprocess=0.70.14=py39hb9d737c_3
- munkres=1.1.4=pyh9f0ad1d_0
- nbclassic=0.3.7=pyhd8ed1ab_0
- nbclient=0.5.13=pyhd8ed1ab_0
- nbconvert=6.4.4=py39hf3d152e_0
- nbformat=5.2.0=pyhd8ed1ab_0
- ncurses=6.3=h9c3ff4c_0
- nest-asyncio=1.5.4=pyhd8ed1ab_0
- networkx=2.7.1=pyhd8ed1ab_0
- notebook=6.4.10=pyha770c72_0
- notebook-shim=0.1.0=pyhd8ed1ab_0
- numba=0.55.1=py39h66db6d7_1
- numpy=1.21.6=py39h18676bf_0
- openjpeg=2.4.0=hb52868f_1
- openpyxl=3.0.9=pyhd8ed1ab_0
- openssl=1.1.1s=h166bdaf_0
- packaging=21.3=pyhd8ed1ab_0
- pandas=1.5.1=py39h4661b88_1
- pandoc=2.17.1.1=ha770c72_0
- pandocfilters=1.5.0=pyhd8ed1ab_0
- pango=1.42.4=h69149e4_5
- parmed=3.4.3=py39h5a03fae_2
- parso=0.8.3=pyhd8ed1ab_0
- partd=1.3.0=pyhd8ed1ab_0
- patsy=0.5.2=pyhd8ed1ab_0
- pcre=8.45=h9c3ff4c_0
- periodictable=1.5.2=py_0
- perl=5.32.1=2_h7f98852_perl5
- pexpect=4.8.0=pyh9f0ad1d_2
- pickleshare=0.7.5=py_1003
- pillow=9.0.1=py39hae2aec6_2
- pip=22.0.4=pyhd8ed1ab_0
- pixman=0.40.0=h36c2ea0_0
- plotly=5.6.0=pyhd8ed1ab_0
- prometheus_client=0.13.1=pyhd8ed1ab_0
- prompt-toolkit=3.0.27=pyha770c72_0
- psutil=5.9.0=py39h3811e60_0
- pthread-stubs=0.4=h36c2ea0_1001
- ptyprocess=0.7.0=pyhd3deb0d_0
- pure_eval=0.2.2=pyhd8ed1ab_0
- pycparser=2.21=pyhd8ed1ab_0
- pydot=1.4.2=py39hf3d152e_3
- pygments=2.11.2=pyhd8ed1ab_0
- pygraphviz=1.7=py39h78163bd_0
- pynndescent=0.5.6=pyh6c4a22f_0
- pyopenssl=22.0.0=pyhd8ed1ab_0
- pyparsing=3.0.7=pyhd8ed1ab_0
- pyrsistent=0.18.1=py39h3811e60_0
- pysocks=1.7.1=py39hf3d152e_4
- python=3.9.10=h85951f9_2_cpython
- python-dateutil=2.8.2=pyhd8ed1ab_0
- python-wget=3.2=py_0
- python_abi=3.9=2_cp39
- pytz=2022.1=pyhd8ed1ab_0
- pyvcf=0.6.8=py39hde42818_1002
- pywavelets=1.3.0=py39h2ae25f5_2
- pyyaml=6.0=py39h3811e60_3
- pyzmq=22.3.0=py39h37b5a0c_1
- readline=8.1=h46c0cb4_0
- requests=2.27.1=pyhd8ed1ab_0
- rich=12.0.0=pyhd8ed1ab_0
- scikit-image=0.19.3=py39h4661b88_2
- scikit-learn=1.1.3=py39hd5c8da3_1
- scipy=1.8.0=py39hee8e79c_1
- seaborn=0.11.2=hd8ed1ab_0
- seaborn-base=0.11.2=pyhd8ed1ab_0
- send2trash=1.8.0=pyhd8ed1ab_0
- setuptools=61.2.0=py39hf3d152e_1
- simplejson=3.17.6=py39h3811e60_0
- six=1.16.0=pyh6c4a22f_0
- snappy=1.1.9=hbd366e4_2
- sniffio=1.2.0=py39hf3d152e_2
- sortedcontainers=2.4.0=pyhd8ed1ab_0
- soupsieve=2.3.1=pyhd8ed1ab_0
- spectra=0.0.11=py_1
- sqlite=3.37.1=h4ff8645_0
- stack_data=0.2.0=pyhd8ed1ab_0
- statsmodels=0.13.2=py39hce5d2b2_0
- tabulate=0.9.0=pyhd8ed1ab_1
- tbb=2021.5.0=h924138e_1
- tblib=1.7.0=pyhd8ed1ab_0
- tenacity=8.0.1=pyhd8ed1ab_0
- terminado=0.13.3=py39hf3d152e_0
- testpath=0.6.0=pyhd8ed1ab_0
- textwrap3=0.9.2=py_0
- threadpoolctl=3.1.0=pyh8a188c0_0
- tifffile=2022.10.10=pyhd8ed1ab_0
- tk=8.6.12=h27826a3_0
- toolz=0.12.0=pyhd8ed1ab_0
- tornado=6.1=py39h3811e60_2
- traitlets=5.1.1=pyhd8ed1ab_0
- typing_extensions=4.1.1=pyha770c72_0
- tzdata=2022a=h191b570_0
- umap-learn=0.5.3=py39hf3d152e_0
- unicodedata2=14.0.0=py39h3811e60_0
- urllib3=1.26.9=pyhd8ed1ab_0
- wcwidth=0.2.5=pyh9f0ad1d_2
- webencodings=0.5.1=py_1
- websocket-client=1.3.1=pyhd8ed1ab_0
- wheel=0.37.1=pyhd8ed1ab_0
- widgetsnbextension=3.6.0=py39hf3d152e_0
- xlsxwriter=3.0.3=pyhd8ed1ab_0
- xorg-kbproto=1.0.7=h7f98852_1002
- xorg-libice=1.0.10=h7f98852_0
- xorg-libsm=1.2.3=hd9c2040_1000
- xorg-libx11=1.7.2=h7f98852_0
- xorg-libxau=1.0.9=h7f98852_0
- xorg-libxdmcp=1.1.3=h7f98852_0
- xorg-libxext=1.3.4=h7f98852_1
- xorg-libxpm=3.5.13=h7f98852_0
- xorg-libxrender=0.9.10=h7f98852_1003
- xorg-libxt=1.2.1=h7f98852_2
- xorg-renderproto=0.11.1=h7f98852_1002
- xorg-xextproto=7.3.0=h7f98852_1002
- xorg-xproto=7.0.31=h7f98852_1007
- xz=5.2.5=h516909a_1
- yaml=0.2.5=h7f98852_2
- zeromq=4.3.4=h9c3ff4c_1
- zfp=0.5.5=h9c3ff4c_8
- zict=2.2.0=pyhd8ed1ab_0
- zipp=3.7.0=pyhd8ed1ab_1
- zlib=1.2.11=h36c2ea0_1013
- zlib-ng=2.0.6=h166bdaf_0
- zstd=1.5.2=ha95c52a_0
prefix: null

